» Ubuntu » パッケージ

Error

two or more packages specified (fbb natty)